@charset "utf-8";
/* CSS Document */

/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
vertical-align: baseline;
font: inherit;
font-size: 16px;
}

body {
line-height: 1.4;
-webkit-text-size-adjust: none;
}
ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
content: '';
content: none;
}
table {
border-spacing: 0;
border-collapse: collapse;
}
a:hover, a:active {
outline: 0;
}
img {
border: 0;
vertical-align: middle;
-ms-interpolation-mode: bicubic;
}
.clearfix {zoom:1;}

.clearleft {
clear:left
}

.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}

/* layout */
a:link, a:visited {
color: #F60;
}

a:hover, a:active {
color: #F90;
}

#footer {
background-color: #F0F0F0;
text-align: center;
padding-top: 5px;
padding-bottom: 5px;
}

/* sub */
dl {
	margin: 0px;
}

dl dt {
	font-weight: bold;
	margin-left: 5px;
}

dl dd {
	margin-bottom: 5px;
	margin-left: 10px;
}




@media screen and (min-width: 481px) {
}

@media screen and (max-width: 480px) and (min-width: 320px) {
}
